body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #4c4c4c;
}
a:link {
	color: #8cc642;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #8cc642;
}
a:hover {
	text-decoration: underline;
	color: #8cc642;
	cursor:pointer;
}
a:active {
	text-decoration: none;
	color: #8cc642;
}
h1 {
	font-size: 34px;
	color: #8cc642;
	font-weight:700;
	font-family: 'Lato', sans-serif;
    line-height:35px;
}
h2 {
	font-size: 28px;
	color: #8cc642;
	font-weight:700;
	font-family: 'Lato', sans-serif;
    line-height:30px;
}
h3 {
	font-size: 22px;
	color: #8cc642;
	font-weight:700;
	font-family: 'Lato', sans-serif;
}
img{border:none; max-width:100%;}
strong{font-weight:700;}
.container{
	width:100%;
	max-width:480px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#homebanner {
	background-color: #f0f5eb;
    background-image: url("../Desktop/Draft 7 - Final Edits/images/home_top_bg.jpg");
    display: block;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
    width: 100%;
    z-index: 99;
	text-align:center;
}
#homebanner .banner_desk {
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	max-width:100%;
	display:none;
}
#homebanner .banner_desk2 {
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	max-width:100%;
	display:none;
}
#homebanner .banner480 {
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	width:100%;
	display:none;
}
#homebanner .banner_mobile {
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	max-width:100%;
	width:100%;
}
#innerbanner {
	background-color: #f0f5eb;
	background-image: url(images/innerbanner768.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_ab {
	background-color: #f0f5eb;
	background-image: url(images/aboutprunes_banner_mobile_old.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_hf {
	background-color: #f0f5eb;
	background-image: url(images/healthfacts_banner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_rc {
	background-color: #f0f5eb;
	background-image: url(images/innerbanner_recipe_categories_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_gc {
	background-color: #f0f5eb;
	background-image: url(/instances/777/assets/images/Eat-Smarter-Mobile-Banner-V04.jpg?updated=1651679629129);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_prod {
	background-color: #f0f5eb;
	background-image: url(images/productsbanner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_proddet {
	background-color: #f0f5eb;
	background-image: url(images/prunejuicebanner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_proddetprune {
	background-color: #f0f5eb;
	background-image: url(images/healthfacts_banner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_recipe {
	background-color: #f0f5eb;
	background-image: url(images/innerbanner_recipe_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_blog {
	background-color: #f0f5eb;
	background-image: url(images/blog_banner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_nutri {
	background-color: #f0f5eb;
	background-image: url(images/nutri_banner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_history {
	background-color: #f0f5eb;
	background-image: url(images/history_banner_mobile.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#innerbanner_fw {
	background-color: #f0f5eb;
	background-image: url(images/innerbanner_foodwheel.jpg);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*position: absolute;*/
	left: 0px;
	right: 0px;
	z-index: 99;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 168px;
	background-color:#e2eef9;
    background-size: cover;
}
#pagetop {
	background-image: url(images/top_bar_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	width: 100%;
	position: absolute;
	z-index: 99999;
	top:0;
	margin-top:-35px;
}
#head_wrapper {
	float: left;
	width: 100%;
	position: relative;
}
.innerpage #head_wrapper {
	min-height:208px;
}
#searcharea {
	display: none;
}
#logo {
	float: left;
	width: 50%;
	margin-top: 35px;
	margin-bottom: 5px;
	padding-left: 2%;
}
#logo img{
	max-width: 100%;
}
#menu {
	float: right;
	width: 100%;
	position:relative;
	z-index:999999;
}
#banner_text {
	position: absolute;
	bottom: 20px;
	width: 280px;
	right: 5px;
	text-align: right;
}
#banner_text .bannertitle {
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #08387a;
	margin-top: 0px;
	margin-bottom: 0px;
}
#banner_text .banner_tagline {
	font-size: 16px;
	color: #8e1f5f;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
}
#banner_text .banner_maintxt {
	display: none;
}
a.orangelink {
	font-size: 12px;
	color: #FFF;
	background-color: #F4912F;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-nav.pagination{
	color: #FFF;
	background-color: #F4912F;
	padding: 8px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#purplebar {
	background-color: #a41f62;
	background-image: url(images/purplebar_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	float: left;
	width: 100%;
	color: #FFF;
	text-align: center;
}
#jointxt {
	float: left;
	width: 100%;
	font-size: 13px;
}
#socialitems {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
}
#homectacontainer {
	float: left;
	width: 100%;
    background-size: cover;
    
}
.cta_desk {
	display: none;
}
#cta_leftbox {
	float: left;
	width: 100%;
	position: relative;
	text-align: right;
	background-image: url(images/mobile_ctabanner1_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 359px;
}
#cta_rightbox {
	float: left;
	width: 100%;
	position: relative;
	background-image: url(images/mobile_ctabanner2_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 364px;
}
.cta_mobile {
	width: 100%;
}
.ctatxt {
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	position: absolute;
	bottom: 20px;
}
.ctatxt .cta_tagline {
	font-size: 11px;
	text-transform: uppercase;
	color: #f08d3c;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ctatxt .cta_title {
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 8px;
	margin-bottom: 0px;
}
.ctatxt .cta_plaintxt {
	font-size: 13px;
	color: #FFF;
}
#products_text {
	float: left;
	width: 100%;
	background-image: url(images/mobile_producbanner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 366px;
	position:relative;
    background-size: cover;
}
.products_desk {
	display: none;
}
#prod_txt {
	float: left;
	width: 100%;
}
.products_mobile {
	width: 100%;
}
#main_prod_txt {
	bottom: 0;
    color: #08387a;
    font-size: 13px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    position: absolute;
    right: 0;
    text-align: center;
    width: 94%;
}
#main_prod_txt .prod_title {
	font-size: 20px;
	text-transform: uppercase;
	color: #C23699;
	margin: 0px;
}
#recipes_area {
	float: left;
	width: 100%;
	background-image: url(images/mobile_recipebanner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 413px;
    background-size: cover;
}
.recipes_desk {
	display: none;
}
#recipes_txt {
	float: left;
	width: 100%;
	position: relative;
}
.recipes_mobile {
	width: 100%;
}
#recipes_maintxt {
	text-align: right;
	width: 80%;
	padding-right: 3%;
	padding-left: 3%;
	position: absolute;
	top: 40px;
	font-size: 13px;
	color: #4c4c4c;
	right: 10px;
}
#recipes_maintxt .recipe_title {
	font-size: 20px;
	text-transform: uppercase;
	color: #6ca84a;
	margin: 0px;
}
#pagebottom {
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 30px;
	clear:both; position:relative;
}
#latest_blog {
	text-align: center;
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#bottomsocial {
	font-size: 12px;
	font-weight: 700;
	color: #8badd7;
	text-align: center;
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
#bottomsocial img {
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;
}
#footermenu {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
#bottomlogo {
	text-align: center;
	width: 100%;
}
#copyright {
	font-size: 12px;
	color: #7eace6;
	text-align: center;
	margin-top: 20px;
}
#innerbanner_text {
	display: none;
}
#inner_title {
	background-color: #B1246B;
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#inner_title h1 {
	font-size: 24px;
	font-weight: 400;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing:3px;
}
#inner_title a {
	color: #FFF;
}
#title_arrow {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
#leftside {
	display: none;
}
#innerbody {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	line-height:21px;
}
#inner_bottombanner {
	float: left;
	width: 100%;
	margin-top: 30px;
}
#inner_bottombanner img{
	max-width: 100%;
}.prodlist_itemcontainer {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.prodlist_desc {
	float: left;
	width: 100%;
}
.prodlist_pic {
	float: left;
	width: 100%;
}
.prodlist_pic img{
	max-width:100%;
}
#nutritionaltable {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#bottomprod_info {
	float: left;
	width: 100%;
}
.prodsize_title{font-size:12px; text-transform:uppercase; color:#00367b;}
.prodlist_itemcontainer h2{font-size:30px; text-transform:uppercase; color:#512b44;}
.prodlist_itemcontainer h2 a{color:#512b44;}
.prodlist_itemcontainer h3{color:#a41f61; font-size:22px; text-transform:uppercase;}
.recipeitem {
	float: left;
	width: 49%;
	padding-right: 1%;
    min-height:350px;
    
}
.recipe_thumb {
	float: left;
	width: 100%;
}
.recipe_thumb img{
	max-width: 100%;
}
.recipelinktitle {
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 25px;
}
.recipelinktitle a {
	font-size: 13px;
	color: #06377b;
}
.recipe_maintitle {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.recipe_maintitle h2 {
	text-transform: uppercase;
	color: #b2256c;
	margin: 0px;
}
.recipe_mainimg {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.recipe_mainimg img{
	max-width:100%;
}
.recipe_ingredient_container {
	float: left;
	width: 100%;
}
.recipe_ingredientarea {
	float: left;
	width: 100%;
}
.3recipe_boxes {
	float: left;
	width: 100%;
}
.recipe_box {
	float: left;
	width: 32%;
	font-family: 'Lato', sans-serif;
}
.recipebox_title {
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #CCC;
	text-align: center;
	float: left;
	width: 100%;
	font-weight: 700;
	padding-top: 2px;
	padding-bottom: 2px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.recipe_box_border {
	float: left;
	width: 97%;
	padding-right: 1%;
	padding-left: 1%;
	border:solid 1px #e5e5e5;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 1px;
}
.recipebox_info {
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	font-size: 20px;
	font-weight: 700;
	color: #F4912F;
}
.recipebox_bottom {
	font-size: 12px;
	font-weight: 700;
	color: #c8c6c6;
	float: left;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align:center;
}
.recipe_ingredients {
	float: left;
	width: 100%;
}
.recipe_ingredients h3{color:#06377b;}
.recipe_main_info {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.recipe_main_info h3{color:#06377b;}
#other_recipes {
	float: left;
	width: 100%;
	/*display: none;*/
}
.other_recipe_box{
	float:left;
	width:100%;
	font-size:14px;
	color:#4c4c4c;
}
.other_recipe_box img{
	max-width:100%;
}
table tr:nth-child(odd) td{
    background-color:#FFF;
}
table tr:nth-child(even) td{
    background-color:#f6f6f6;
}



.size27 {
	font-size: 27px;
}
.contentimg_left{float:left; max-width:40%; margin-right:10px; margin-bottom:10px;}
.contentimg_right{float:right; max-width:40%; margin-left:10px; margin-bottom:10px;}
#footermenu ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: left;
	list-style-type: none;
}
#footermenu ul li {
	float: left;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
}
#footermenu ul li a {
	font-size: 14px;
	text-transform: uppercase;
	color: #08387a;
	padding-left:15px;
}
#mobile_magnifying_glass {
	float: right;
	width: 10%;
	text-align: center;
	margin-top: 60px;
}
.mobilearrow{float:left; width:100%;}
#accordion h2, #accordion_two h2, #accordion_three h2, #accordion_four h2, #accordion_five h2, #accordion_six h2    {
    color: #b2256c;
    font-size: 20px;
    font-weight: 400;
	text-transform:uppercase;
	margin-top:0px;
}
#accordion div, #accordion_two div, #accordion_three div, #accordion_four div, #accordion_five div, #accordion_six div{
	float:left;
	width:95%;
	background-color: #D4E2EB;
	background-image: url(images/panel_bg_stretch.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 2.5%;
	padding-bottom:10px;
	padding-left: 2.5%;
	padding-top:10px;
	background-color:#f6f6f6;
	margin-top:2px;
	margin-bottom:20px;
	border:solid 2px #829bbd;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

#accordion div img, #accordion_two div img, #accordion_three div img, #accordion_four div img, #accordion_five div img, #accordion_six div img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
#accordion div ul li, #accordion_two div ul li, #accordion_three div ul li, #accordion_four div ul li, #accordion_five div ul li, #accordion_six div ul li {
	margin-bottom: 8px;
}

#accordionjuice h2, #accordion_two h2, #accordion_three h2, #accordion_four h2, #accordion_five h2, #accordion_six h2    {
    color: #b2256c;
    font-size: 20px;
    font-weight: 400;
	text-transform:uppercase;
	margin-top:0px;
}
#accordionjuice div, #accordion_two div, #accordion_three div, #accordion_four div, #accordion_five div, #accordion_six div{
	float:left;
	width:95%;
	background-color: #D4E2EB;
	background-image: url(images/panel_bg_stretch.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 2.5%;
	padding-bottom:10px;
	padding-left: 2.5%;
	padding-top:10px;
	background-color:#f6f6f6;
	margin-top:2px;
	margin-bottom:20px;
	border:solid 2px #829bbd;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

#accordionjuice div img, #accordion_two div img, #accordion_three div img, #accordion_four div img, #accordion_five div img, #accordion_six div img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
#accordionjuice div ul li, #accordion_two div ul li, #accordion_three div ul li, #accordion_four div ul li, #accordion_five div ul li, #accordion_six div ul li {
	margin-bottom: 8px;
}
/*	 THIS IS OFF STYLE*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	float:left;
	width:90%;
	background-image: url(images/downarrow.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color:#f6f6f6;
	border:solid 2px #829bbd;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:5%;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:5%;
}
/*	this is on style*/
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	float:left;
	width:90%;
	background-image: url(images/uparrow.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color:#f6f6f6;
	border:solid 2px #829bbd;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:5%;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:0px;
	padding-right:5%;
}
/*ACCORDION TITLE HOVER*/
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	width:90%;
	color:#51a01c;
	cursor:pointer;
	background-color:#f6f6f6;
	border:solid 2px #829bbd;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:5%;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:5%;
}

/****************************FLIPPING CARD CSS*******************************/
.quickflip-wrapper {
	float:left;
	width:100%;
	margin-bottom:20px;
	font-size: 20px;
    line-height:30px;
	color: #FFF;
	position: relative;
}
.quickflip-wrapper .orange{
	background-color:#f26c23;
}
.quickflip-wrapper .purple{
	background-color:#512b44;
}
.quickflip-wrapper .lightblue{
	background-color:#acc3e2;
}
.quickflip-wrapper .green{
	background-color:#8DC641;
}
.quickflip-wrapper .lightpurple{
	background-color:#8E1F5F;
}
.quickflip-wrapper .lightorange{
	background-color:#F4964B;
}
.quickflip-wrapper .copper{
	background-color:#2A234D;
}
.quickflip-wrapper .potassium{
	background-color:#FCBC12;
}
.quickflip-wrapper .manganese{
	background-color:#C8C92D;
}
.quickflip-wrapper .fat{
	background-color:#ED3C96;
}
.quickflip-wrapper .salt{
	background-color:#05377A;
}
.quickflip-wrapper .sugar{
	background-color:#D6C2DB;
}
.frontpanel {
	float: left;
	width: 100%;
    font-size: 30px;
	position: relative;
	min-height: 245px;
	padding-top: 100px;
	text-align: center;
}
.backpanel {
	float: left;
	width: 100%;
	position: relative;
	min-height: 295px;
	padding-top: 50px;
	text-align: center;
}
.quickFlipCta {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
/*.nutrifliplink {
	position: absolute;
	right: 0px;
	bottom: 0px;
}*/
#innerbanner_txt{display:none;}
.nutri_title {
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	color: #06377B;
	background-image: url(images/nutrifacts_title_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 30px;
	width: 100%;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
	padding-top: 5px;
}
#webappsearch label{float:left; width:100px; color:#00367b; font-size:13px;}
#webappsearch input {float:left; width:64%; border: solid 2px #829bbd; color:#00367b;}
#webappsearch select {float:left; width:65%; border: solid 2px #829bbd; color:#00367b;}
#webappsearch input.cat_button {
	float:left;
	width:auto;
	border: none;
	color:#FFF;
	background-color:#f4912f;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}
#featured_recipe {
	background-image: url(images/featured_recipe_bg_mobile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 211px;
	width: 100%;
}
#featured_recipe_txt {
	float: left;
	width: 50%;
	margin-left: 2%;
	padding-top: 25px;
}
.greenbox_left {
	background-color: #8CC540;
	float: left;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 70px;
	color: #FFF;
	position: relative;
	min-height:280px;
	font-family: 'Lato', sans-serif;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.greenbox_right {
	background-color: #8CC540;
	float: right;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 50px;
	color: #FFF;
	position: relative;
	min-height:280px;
	font-family: 'Lato', sans-serif;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.date_circle {
	position: absolute;
	background-image: url(images/orange_circle.png);
	background-position: left top;
	height: 65px;
	width: 108px;
	top:-45px;
	font-size: 28px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	padding-top: 43px;
}
.greenbox_left .date_circle {
	right: -20px;
}
.greenbox_right .date_circle {
	left: -20px;
}
.greenbox_pic {
	margin-top: -45px;
	width: 100%;
	text-align: center;
	float: left;
}
.greenbox_pic img{
	max-width:60%;
}
.greenbox_txt {
	font-size: 18px;
	color: #FFFFFF;
	width: 75%;
}
.greenbox_txt .greebox_title {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
    line-height:28px;
}
.greenbox_txt p{
	margin:0px;
}
.greenbox_txt p.greebox_title{
	margin-top:15px;
}
.greenbox_left .greenbox_txt { float:right; padding-right:4%; text-align:right;}
.greenbox_right .greenbox_txt {float:left; padding-left:4%; text-align:left;}
#leftmenu .side-panel .blog-post .post-details{display:none;}
#leftmenu .side-panel .blog-post .post-body{display:none;}
#leftmenu .side-panel .blog-post h2{
border:none;
color: #b0246b;
font-size: 15px;
margin-bottom:7px;
padding:0px;
font-weight:400;
    line-height:17px;
}
#leftmenu .side-panel .blog-post h2 a{
color: #b0246b;
}
.addthis_native_toolbox{clear:both;}
.model_pagination{float: left; width: 100%;}
.side-panel h4{color: #00367b; font-size: 20px; font-weight: 400;}
.recipecats .cat601{display:none;}
.recipecats .cat602{display:none;}
.recipecats .cat603{display:none;}
.recipecats .cat604{display:none;}
.page-item {
    display: none !important;
}
.s_site_search_input::placeholder{display:none !important; opacity: 0 !important;}
.putabovemin{}
@media screen and (min-width: 320px) {
	/*.container{
		max-width:480px;
	}*/
}
/** STYLES FOR 480 - 768  **/
@media screen and (min-width: 480px) {
	.container{
		max-width:768px;
	}
	#homebanner .banner480 {
		display:block;
	}
	#homebanner .banner_mobile {
		display:none;
	}

}
/** STYLES FOR 768-1024  **/
@media screen and (min-width: 768px) {
	.container{
		max-width:1000px;
	}
#homebanner .banner_mobile {
	display: none;
}
#homebanner .banner480 {
		display:none;
	}
#homebanner .banner_desk2 {
	display: block;
}
#pagetop {
	margin-top: 10px;
}

#searcharea {
	display: block;
	float: right;
	width: 245px;
	padding-top: 5px;
        margin-bottom:25px;
}
#logo {
	margin: 0px;
	padding: 0px;
	width: 20%;
        margin-top:53px;
        margin-bottom:15px;
}
#menu {
	float: left;
	width: 80%;
	margin-top: 15px;
	margin-right: 0px;
	padding: 0px;
}
#banner_text {
	left: 50px;
	right: auto;
	bottom: 50px;
	width:350px;

}
#banner_text .bannertitle {
	font-size: 12px;
}
#banner_text .banner_tagline {
	font-size: 16px;
}

#banner_text .banner_maintxt {
	display: none;
	color:#08387a;
}
#purplebar {
	background-image: url(images/purplebararrow_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#jointxt {
	text-align: right;
	float: left;
	width: 40%;
	padding-top: 13px;
}
#socialitems {
	float: right;
	width: 40%;
}
#jointxt .size27 {
	font-size: 38px;
}
.cta_mobile {
	display: none;
}
.cta_desk{
	max-width:50%;
	display:block;
	float:left;
}
#homectacontainer {
	float: left;
	width: 100%;
	background-image: url(images/home_cta_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
       
}
#cta_leftbox {
	text-align: right;
	float: left;
	width: 47%;
	background-image:none;
	height:467px;
}
#cta_rightbox {
	text-align: left;
	float: right;
	width: 47%;
	background-image:none;
	height:467px;
}
#products_text {
	float: left;
	width: 100%;
	background-image: url(images/productbanner_desk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 549px;
       
}
.products_mobile {
	display: none;
}
.products_desk {
	display: block;
	margin-right: auto;
	margin-left: auto;
	max-width:100%;
}
#main_prod_txt .prod_title {
	font-size: 30px;
}
#recipes_area {
	background-image: url(images/recipe_banner.jpg);
	height: 407px;
   
}
.recipes_mobile {
	display: none;
}
.recipes_desk {
	display: block;
	max-width:100%;
	position:absolute;
}
#recipes_maintxt {
	margin: 0px;
	padding: 0px;
	width: 45%;
	left: 10px;
	bottom: 40px;
}
#latest_blog {

	text-align: left;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a4a4a4;
}
#bottomlogo {
	float: right;
	width: auto;
	margin-left: 15px;
	margin-top:-20px;
}
#bottomsocial{
	float: left;
	width: 75%;
	margin: 0px;
	padding: 0px;
	text-align:right;
}
#footermenu {
	float: left;
	width: 75%;
	padding: 0px;
	text-align:right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#copyright{
	float: left;
	width: 75%;
	margin: 0px;
	padding: 0px;
	text-align:right;
}
#leftside {
	float: left;
	width: 22%;
	display: block;
	text-align: left;


}
#leftmenu {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#leftmenu ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#leftmenu ul li {
	margin-bottom: 7px;
	display: none;
	
}
#leftmenu ul li.selected {
	display: block;
}

#leftmenu ul li.selected ul {
	margin-bottom: 7px;
	display:block;
}
#leftmenu ul li.selected ul li {
	display: block;
}

#leftmenu ul li a {
	font-size: 0px;
	color: #08387a;
}
#leftmenu ul li a:hover {
	font-size: 18px;
	color: #f7911d;
}
#leftmenu ul li.selected ul li a {
	font-size: 18px;
}
#leftmenu ul li.selected ul li.selected a {
	color: #f7911d;
}
#leftmenu ul li.selected ul li ul{display:none;}
#leftmenu ul li.selected ul li.selected ul{display:block;}
#leftmenu ul li.selected ul li.selected ul li{padding-left:15px;}
#leftmenu ul li.selected ul li.selected ul li a{color: #08387a; font-size:15px;}
#leftmenu ul li.selected ul li.selected ul li a:hover{color: #f7911d;}
#leftmenu ul li.selected ul li.selected ul li.selected a{color: #f7911d;}
#leftmenu ul li.selected ul li.selected ul li ul{display:none;}    
#leftmenu .side-panel ul li{display:block;}
#leftmenu .side-panel ul li a{font-size:15px; color:#b0246b;}

#leftad {
	float: left;
	width: 100%;
}
#leftad img{
	max-width: 100%;
}
#innerbody {
	float: right;
	width: 75%;
	padding-right: 0px;
	padding-left: 0px;
}
#footermenu ul li {
	float: right;
	width: auto;
	margin-left: 10px;
}
#footermenu ul li a{padding-left:0px;}
#mobile_magnifying_glass {
	display:none;
}
.mobilearrow{display:none;}
a.orangelink {
	font-size: 12px;
	color: #FFF;
	background-color: #F4912F;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.prodlist_desc {
	float: left;
	width: 35%;
	padding-top:40px;
}
.prodlist_pic {
	float: right;
	width: 63%;
}
.recipeitem {
	float: left;
	width: 32%;
        min-height: 460px;
}
.recipelinktitle a {
	font-size: 17px;
}
.recipe_mainimg {
	float: left;
	width: 45%;
}
.recipe_ingredientarea {
	float: right;
	width: 50%;
}
	#innerbanner {
		background-image: url(images/innerbanner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
  #innerbanner_ab {
		background-image: url(images/aboutprunes_banner_desk_old.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_hf {
		background-image: url(images/healthfacts_banner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_prod {
		background-image: url(images/productsbanner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_proddet {
		background-image: url(images/prunejuicebanner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
	}
    #innerbanner_proddetprune {
		background-image: url(images/healthfacts_banner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
	}
	#innerbanner_rc {
		background-image: url(images/innerbanner_recipe_categories1.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_gc {
		background-image: url(/instances/777/assets/Eat-Smarter-Desktop-Banner.jpg?updated=1651658182742);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_recipe {
		background-image: url(images/innerbanner_recipe_categories.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_blog {
		background-image: url(images/blog_banner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_nutri {
		background-image: url(images/nutri_banner_desk.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_history {
		background-image: url(images/history_banner.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
    #innerbanner_fw {
		background-image: url(images/innerbanner_foodwheel.jpg);
		height:324px;
		padding-top:0px;
		background-position: center top;
        background-size:cover;
	}
	#innerbanner_txt{display:block; position:absolute; right:0px; top:220px; width:40%; font-size:35px; text-transform:uppercase; color:#FFF; line-height: 25px;}
	.innerbanner_toptxt{font-size:14px; color:#fecf00; text-shadow: 1px 1px #000;}

.quickflip-wrapper {
	float:left;
	width:31%;
	margin-left:1%;
	margin-right:1%;
}
.other_recipe_box{
	float:left;
	width:24.25%;
	margin-right:1%;
}
.other_recipe_box.lastrecipe{
	margin-right:0%;
}
#featured_recipe {
	background-image: url(images/featured_recipe_bg_desk.jpg);
	height: 445px;
}
#featured_recipe_txt {
	width: 290px;
	margin-left: 22%;
	padding-top: 70px;
	font-size: 16px;
}
.greenbox_left {
	background-color: #8CC540;
	float: left;
	width: 45%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 50px;
	color: #FFF;
	position: relative;
	min-height:280px;
	font-family: 'Lato', sans-serif;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top:100px;
}
.greenbox_right {
	background-color: #8CC540;
	float: right;
	width: 45%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 50px;
	color: #FFF;
	position: relative;
	min-height:280px;
	font-family: 'Lato', sans-serif;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top:100px;
}
.greenbox_left .date_circle {
	right: -45px;
}
.greenbox_right .date_circle {
	left: -45px;
}
	.putabove768{}
}
@media screen and (min-width:850px){
	#banner_text {
		display:block;
	}	
}
@media screen and (min-width: 1024px) {
	.innerpage #head_wrapper {
		min-height: 314px;
	}
	#recipes_txt{min-height:215px;}
	#recipes_maintxt{/*top:auto;*/}
	#banner_text {
		left: 50px;
		right: auto;
		bottom: 85px;
		width:410px;
	}
    #banner_text.shiftright{
		left: 235px;
		right: auto;
		bottom: 85px;
		width:285px;
	}
    .tasteshape{bottom:135px !important;}
	#banner_text .bannertitle {
		font-size: 12px;
	}
	#banner_text .banner_tagline {
		font-size: 16px;
	}
	#banner_text .banner_maintxt {
		display: block;
		color:#08387a;
		font-size:12px;
	}
	#recipes_maintxt {
		font-size:16px;
	}
	#recipes_maintxt .recipe_title {
		font-size: 38px;
	}
	.putabovemax{}
}
@media screen and (min-width: 1400px) {
	#homebanner .banner_desk {
	display: block;
}
#homebanner .banner_desk2 {
	display: none;
}
	#recipes_txt{min-height:275px;}
	#main_prod_txt {
		bottom: 10px;
	}
	#banner_text {
		left: 50px;
		right: auto;
		bottom: 20px;
		width:410px;
	}
    #banner_text.shiftright{
		left: 50px;
		right: auto;
		bottom: 20px;
		width:410px;
	}
	#banner_text .bannertitle {
		font-size: 12px;
	}
	#banner_text .banner_tagline {
		font-size: 24px;
	}
	#banner_text .banner_maintxt {
		display: block;
		color:#08387a;
		font-size:15px;
	}
	.ctatxt .cta_title{font-size:38px;}
.ctatxt .cta_plaintxt{font-size:16px;}
}
@media screen and (min-width: 1600px) {
	#recipes_txt{min-height:400px;}
	#recipes_maintxt{top:auto;}
	#banner_text {
		bottom: 60px;
	}
    #banner_text.shiftright{
		bottom: 60px;
	}
    #banner_text.lowertext{
		bottom: 65px;
	}
	#recipes_txt{min-height:400px;}
	.putabovemax{}
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
@media screen and (min-width: 2200px) {
    #products_text{height:700px;}
}
@media screen and (min-width: 2500px) {
    #products_text{height:750px;}
}
